import { get, post } from "./http";

const prefix = 'devicesApi/base/';

export default {
  listChargeBox(search) {
    return get(prefix + "getChargeBoxes", {chargeBoxId: search})
  },
  listConnector(id) {
    return get(prefix + "getConnectors", {chargeBoxId: id})
  },
  checkUpdate() {
    return get(prefix + "checkAppVersion")
  }
}